Commit 3a2ba994 authored by Russ Cox's avatar Russ Cox

build: add a few missing --no-print-directory

Reported by W. Michael Petullo <mike@flyn.org>

Fixes #1269.

R=r, r2
CC=golang-dev
https://golang.org/cl/3618041
parent 318c1eeb
......@@ -5,7 +5,7 @@
set -e
eval $(gomake -f ../../src/Make.inc go-env)
eval $(gomake --no-print-directory -f ../../src/Make.inc go-env)
if [ -z "$O" ]; then
echo 'missing $O - maybe no Make.$GOARCH?' 1>&2
......
......@@ -10,7 +10,7 @@
set -e
eval $(gomake -f ../../Make.inc go-env)
eval $(gomake --no-print-directory -f ../../Make.inc go-env)
if [ -z "$GC" ]; then
echo 'missing $GC - gomake failed?' 1>&2
exit 1
......
......@@ -90,7 +90,7 @@ done
# Implemented as a function so that all.bash can repeat the output
# after run.bash finishes running all the tests.
installed() {
eval $(gomake -f Make.inc go-env)
eval $(gomake --no-print-directory -f Make.inc go-env)
echo
echo ---
echo Installed Go for $GOOS/$GOARCH in "$GOROOT".
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment